/* Scrollbar */ 

::-webkit-scrollbar{width: 20px;}

::-webkit-scrollbar-thumb{background-color:rgb(160, 180, 130); border-radius: 10;}
::-webkit-scrollbar-thumb:hover{background-color:rgb(196, 196, 196);}

::-webkit-scrollbar-track{background-color:rgb(27, 53, 3);}


/* End Scrollbar */


@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Bold.eot');
    src: url('fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Bold.woff') format('woff'),
         url('fonts/Alef-Bold.ttf') format('truetype'),
         url('fonts/Alef-Bold.svg#alefbold') format('svg');
}


body{
    
    font-size: 14px;
    background-color: #fff;
    
}

/*main div*/

#outerwrapper{
    height: auto;
    min-height: 2300px;
    margin: 0 auto;
    font-family: 'alef';
    background-image: url(_links/bg1.jpg), url(_links/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center top, center bottom;
    background-color: #1b8e27;
    padding-bottom: 20px;
   
}

/*logo*/
#logo{
    margin: 0px auto 20px auto;
    width: 300px;
    text-align: center;
    background-image: url(_links/logo3.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 120px;
    padding-top: 22px;
    padding-bottom: 22px;
    border-radius: 0px 0px 20px 20px;
}

/*top*/
nav{
    direction: rtl;
    width: 820px;
    padding-right: 330px;
    height: 80px;
    line-height: 80px;
    margin: 0px auto 30px auto;
    background-image: url(_links/nav-bg.png);
    background-repeat: no-repeat;
    

}


nav a:link, nav a:visited{
    float: right;
    font-size: 1.8em;
    margin-left: 10px;
    text-decoration: none;
    color: #9b9b9b;

}

nav a:hover{
    color: #000;
}

nav img{
    vertical-align:text-top;   
}



/*header*/
header{
    height: 440px;
    background-color: #fff;
    width: 560px;
    margin: 0px auto;
    border: 5px solid #fff;
    background-image: url(_links/header.png);
    background-repeat: no-repeat;
    padding-left: 540px;
    padding-right: 40px;
    padding-top: 60px;
    padding-bottom: 40px;
    direction: rtl;
    text-align: right;
    margin-bottom: 40px;
    overflow: auto;
    box-shadow: 0px 2px 8px 0px #000;
}




header h1{
    font-size: 2em;
    margin-bottom: 35px;
    font-weight: bold;
    color:  #000;
    }

header h2{
    font-size: 1.5em;
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: bold;
    text-decoration: underline;
}

header #gilat{
    float: right;
    margin-left: 20px;
    box-shadow: 0px 0px 4px 1px #333;
}

header p{
    font-size: 1.3em;
    line-height: 1.5em;
    margin-bottom: 4px;
   
}


/*section 1*/

section{
    clear: both;
    height: auto;
    width: 1160px;
    margin-bottom: 40px;
    margin-right: auto;
    margin-left: auto;
}


#me{
    width: 605px;
    height: 600px;
    float: right;
    background-color: rgb(255,255,255);
    background-image: url(_links/me.png);
    background-repeat: no-repeat;
    border: 5px solid #fff;
    padding-top: 60px;
    padding-bottom: 20px;
    padding-right: 100px;
    padding-left: 55px;
    text-align: right;
    direction: rtl;
    margin: 0px auto;
    overflow: auto;
    box-shadow: 0px 2px 8px 0px #000;


}

#me h1{
    font-size: 2em;
    margin-bottom: 70px;
    font-weight: bold;

    }

#me h2{
    font-size: 1.5em;
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: bold;
    text-decoration: underline;
}



#me p{
    font-size: 1.3em;
    line-height: 1.5em;
   
}



#me img{
    box-shadow: 0px 0px 2px 2px #666;
    float: right;
    margin-left: 40px;
}


/*contact*/
#contact{
    width: 305px;
    height: 620px;
    padding-top: 60px;
    background-color: rgba(27,142,39,0.3);
    background-image: url(_links/contactBG.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    float: left;
    color: #fff;
    text-align: right;
    direction: rtl;
    padding-right: 10px;
    padding-left: 20px;
    border: 5px solid #fff;
    margin-bottom: 40px;
    margin-right: 20px;
    overflow: auto;
    box-shadow: 0px 2px 8px 0px #000;

}

#contact h1{
    margin-bottom: 15px;
    font-size: 2.5em;
    font-weight: bold;
    color: #fff;
  }



#contact h5{
    font-size: 2em;
    color: #fff;
    text-decoration: underline;
    margin-bottom: 10px;
    }

#contact h6{
    font-size: 1.8em;
    color: #fff;
    margin-bottom: 30px;
    }

#contact a:link, #contact a:visited{
    font-size: 1.5em;
    text-decoration: none;
    color: #fff;
}

#contact a:hover{
    text-decoration: underline;
}





/*articles*/
/*#articles{
    width: 305px;
    height: 640px;
    padding-top: 40px;
    background-color: #1b8e27;
    float: left;
    color: #fff;
    text-align: right;
    direction: rtl;
    padding-right: 10px;
    padding-left: 20px;
    border: 5px solid #fff;
    margin-bottom: 40px;
    margin-right: 20px;
    overflow: auto;

    
}


#articles h1{
    margin-bottom: 15px;
    font-size: 1.5em;
    font-weight: bold;
    color: #fff;
    margin-right: 20px;
  }   

#articles h3{
    margin-bottom: 5px;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
  }  

#articles img{
    border: 3px solid #9ee2a7;
    margin-bottom: 5px;
    cursor: pointer;
}

#articles img:hover{
opacity:0.5;
}

#articles article{
    float: right;
    width: 170px;
    margin-left: 3px;
    margin-bottom: 15px;

}

#articles article .arrow{
    border: none;
    float: right;
    margin-left: 3px;
}

#articles article a:link,#articles article a:visited{
    float: right;
    direction: rtl;
    color: #fff;
    text-decoration: none;
}

#articles article a:hover{
    text-decoration: underline;
}

*/

/*video*/

#videoGallery{
    width: 1060px;
    min-height: 355px;
    height: auto;
    background-color: rgb(255,255,255);
    border: 5px solid #fff;
    padding-top: 60px;
    padding-bottom: 20px;
    padding-right: 45px;
    padding-left: 45px;
    text-align: right;
    direction: rtl;
    margin: 0px auto;
    border-radius: 20px 20px 0px 0px;
    box-shadow: 0px 2px 8px 0px #000;

    
}

#videoGallery h1{
    margin-bottom: 10px;
    font-size: 1.5em;
    font-weight: bold;
    
  }


#videoGallery iframe{
    margin-left: 30px;
    width:319px;
    height:239px;
    margin-bottom: 30px;
}

#videoGallery img{
    margin-left: 30px;
    width:319px;
    height:239px;
    margin-bottom: 30px;
}



/*section2*/


/*footer*/
footer{
    clear: both;
    width: 1160px;
    margin: 0px auto;
    text-align: center;
    background-color: rgba(255,255,255,0.5);
    height: 70px;
    line-height: 70px;
    font-size: 1.1em;
    box-shadow: 0px 2px 8px 0px #000;
   
}

footer a:link, footer a:visited{
    text-decoration: none;
    color: #000;
}

footer a:hover{
    text-decoration: underline;
}





    









